Netatalk on Debian
#11
(05-01-2016, 03:11 PM)baryluk Wrote: I rebooted the pine and everything is still fine.

I cannot get installed this package: libkrb5-dev

[font=Helvetica Neue][font=Menlo]Some packages could not be installed. This may mean that you have[/font]
[/font]

[font=Menlo]requested an impossible situation or if you are using the unstable[/font]

[font=Menlo]distribution that some required packages have not yet been created[/font]

[font=Menlo]or been moved out of Incoming.[/font]

[font=Menlo]The following information may help to resolve the situation:[/font]



[font=Menlo]The following packages have unmet dependencies:[/font]

[font=Menlo] libkrb5-dev : Depends: krb5-multidev (= 1.12.1+dfsg-19+deb8u2) but it is not going to be installed[/font]
[font=Menlo]E: Unable to correct problems, you have held broken packages.

How can I correct it?[/font]


Thank you!
Wojciech


Possibly Related Threads…
Thread Author Replies Views Last Post
  Arch, Debian or other for Pinebook? cootcraig 3 2,599 05-01-2019, 09:11 AM
Last Post: cootcraig
  Pine64 will be supported by HypriotOS (a Debian Jessie based OS for running Docker) Quintus23M 9 11,458 02-03-2017, 05:50 AM
Last Post: pfeerick
  How to make multicast working on ubuntu and debian brengthdom 3 3,981 09-18-2016, 02:05 PM
Last Post: brengthdom
  SSH for noobs on Debian robertnew 12 9,623 05-07-2016, 08:02 AM
Last Post: Leoncito81
Lightbulb Debian (Raspbian-like) Pander 15 11,083 04-09-2016, 08:40 PM
Last Post: lenny.raposo-pine64.pro
  Minimal 64bit ARM RootFS for Debian and Ubuntu umiddelb 46 34,211 03-06-2016, 10:28 AM
Last Post: umiddelb
  1st Debian image and further information umiddelb 13 10,940 03-04-2016, 02:08 AM
Last Post: umiddelb

Forum Jump:


Users browsing this thread: 1 Guest(s)